From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2009<P>

Belinda, about <a href="/blend/wv.cgi?id=2009.04.21.00.31.4705">Get Me Through December</a>: You are the firey Sag woman for certain and I like this one even better. Thanks for sharing your strength.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2009<P>

Bighead; Good to hear. We had some teens  in here a few years back that were cutters. Metaphorically that life is a double edge sword that drains your blood is one thing. I had a person threaten me with it once and I wanted away from that person as fast as I could run. (Sorry I didn't mean to project my own realism into it..it's just a  subject that is a little too dramatic for me to take lightly I guess.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 April 2009<P>

Please no more bleeding on the blender
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 April 2009<P>

line 39, about <a href="/blend/wv.cgi?id=2009.04.11.23.22.2054">42 Picture Hall</a>:  I can see down the hall.  Very well done.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2009<P>

jwb71913, about <a href="/blend/wv.cgi?id=2009.04.21.17.32.14131">Dark PLace</a>: I'm with you in the hatred of anything that is medically related. Hope you are much improved and out ASAP. Our thoughts are with you here for a speedy recovery potion.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 April 2009<P>

Good grief jwb71913 it just hit the thunker... I hope they were not cutting on you???<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 21 April 2009<P>

B.K.<BR>
Thanks again for that nice comment! Sometimes a person doesn't realise their strength until they are put to the test. I'm so glad to be able to post here at Loveblender. Also, I really love the quotes you posted!
<HR>